.leaderfont199856{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.fontstyle199873{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}
.yijifontover199873{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}

.morestyle199860{ font-size: 9pt ;}
.clickstyle199860{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont199860{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle199860{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle199860{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle199860{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c199860 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c199860:link {
color:#222222;}
A.c199860:visited {
color:#222222;}
A.c199860:active {
color: #222222;}
A.c199860:hover {
color: #cc0000;}
.splitflagstyle199866{ color: #222222 ;}
.fontstyle199866{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle199866{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle199870{ font-size: 9pt ;}
.subtitlestyle199870{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle199870{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle199870{ font-size: 9pt;}
.contentstyle199870{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle199870{ font-size: 9pt;}
.authorstyle199870{ font-size: 9pt; line-height: 150% ;}

